std::tuple_element< __i, _Tp >(3cxx)

NAME
std::tuple_element< __i, _Tp > - Gives the type of the ith element of a given tuple type.

SYNOPSIS

Detailed Description

  template<size_t __i, typename _Tp>
struct std::tuple_element< __i, _Tp >"Gives the type of the ith element of a given tuple type.

Author

Generated automatically by Doxygen for libstdc++ from the source code.